* PACKAGE NX16NZ8  !" 格子点数 (nx16nz8)
*
*"  [HIS]  95/08/10(takepiro) 2 次元 Boussinesq モデル版
*
      INTEGER     NX           !" 水平方向内部領域格子点数
      INTEGER     NZ           !" 鉛直方向内部領域格子点数
      INTEGER     NWORK        !" ワーク領域大きさ	
*
      PARAMETER ( NX = 16 , 
     &	          NZ =  8 ,
     &            NWORK = (NX+2) * (NZ+2) * 5 )
